@media only screen and (min-width: 768px) {
	/* Desktop styles go here */

	#navigation { 
		text-align:center;
	}

	ul#main-nav { 
		float:none;
		display:inline-block;
		vertical-align:top;
	}

#logo {
    float: none;
    margin:0 auto;
    width:55%;
    max-width: 100%;
}

#navigation ul.cart a.cart-contents {
padding:1em 0;
}

}

.woocommerce_ordering, .woocommerce-ordering {
    width: 25%;
    float: right;
}

.header-widget {
    text-align: right;
}
 


ul.nav ul li a {
    font-size: 1.1em;
}

ul.nav ul {
    width: 13em;
}

.post-meta .post-comments {
    float: none;
}

abbr {
    border-bottom: none;
    cursor: inherit;
}

.screen-reader-text {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

select {
  width: 98%;
font-size:14px;
font-family:"Quicksand";
  height: 35px;
  border: 1px solid #ccc;
  background: #fff;
}


.wpp-list li {
    margin-bottom: 15px;
list-style-type: none;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    padding: 0px;
    border: 0px solid #e6e6e6;
    background: none;
}


.categoryThumbnailList .categoryThumbnailList_item {
    width: 212px;
    height: 300px;
    display: inline;
    float: left;
    margin: 0px 10px 10px 0px;
    text-align: center;
    overflow: hidden;
}

.fa-stack-2x {
    font-size: 2.2em !important;
}

.fa-stack-1x {
    line-height: inherit;
    position: absolute;
    left: 2px !important;
    top: 1px;
    font-size: 90% !important;
}

.fa-stack {
    margin: 0 3px;
}